package com.icomsys.main_vm.db.mybatis.alias;

import java.util.List;

public class StatisticsCallInfoVO {
    private String oprMngCode;
    private List<String> oprMngCodeList;
    private String callInitDateFrom;
    private String callInitDateTo;

    public String getOprMngCode() {
        return oprMngCode;
    }

    public void setOprMngCode(String oprMngCode) {
        this.oprMngCode = oprMngCode;
    }

    public List<String> getOprMngCodeList() {
        return oprMngCodeList;
    }

    public void setOprMngCodeList(List<String> oprMngCodeList) {
        this.oprMngCodeList = oprMngCodeList;
    }

    public String getCallInitDateFrom() {
        return callInitDateFrom;
    }

    public void setCallInitDateFrom(String callInitDateFrom) {
        this.callInitDateFrom = callInitDateFrom;
    }

    public String getCallInitDateTo() {
        return callInitDateTo;
    }

    public void setCallInitDateTo(String callInitDateTo) {
        this.callInitDateTo = callInitDateTo;
    }
}
